Changeset 105450


Ignore:
Timestamp:
Apr 20, 2013, 6:44:21 PM (8 years ago)
Author:
elelay@…
Message:

py25-eyed3: 0.7.1 not compatible with python 2.5 and no port depending on it, so dropping it

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-eyed3/Portfile

    r105446 r105450  
    2424checksums           sha1    6f67346845af42c03448f25e8b524449f1170b51
    2525
    26 python.versions 25 26 27
     26# setyp.py is not compatible with python 2.5 as of 0.7.1
     27python.versions 26 27
    2728
    2829if {$subport != $name} {
Note: See TracChangeset for help on using the changeset viewer.